VCFINDEX(1)

NAME

vcfindex

SYNOPSIS

vcfindex

DESCRIPTION

Adds an index number to the INFO field (id=position)

OPTIONS

    Type: transformation

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2023 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.